[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Override changes standard -> optional



[...]
> 
> > I could buy that for mtr-tiny, but which average user can do anything
> > meaningful with strace so that it needs to be in standard? If you need
> > it you have bug, and the average user will report that $upstream
> > (debian, developer, wherever). And can then install it if asked to
> > strace something.
> 
> Having the tool available by default means one less step that users need to
> follow in order to debug.
> 

[...]

My main concern is that user <-> debug relation, which I doubt. "standard" is
meant for all users, not only for the developer/sysadmin subset. I do agree that
installing the debugging tool, when directed to do so, is one additional step,
but it's probably the easiest one.

Best,
Michael

Attachment: pgpX2Rp7Qd3Mr.pgp
Description: PGP signature


Reply to: